### Method

# Gio FileAttributeInfoList dup

#### Declaration [src]

    GFileAttributeInfoList*
    g_file_attribute_info_list_dup (
      GFileAttributeInfoList* list
    )

#### Description [src]

Makes a duplicate of a file attribute info list.

#### Return value

Type: `GFileAttributeInfoList`

A copy of the given `list`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.